body, html {
    background: #fff;
    color: #555;
}

h2, h4, h5 {
    color: #000;
}

h2 b, h2 strong {
    color: #AF9926;
}

h3 {
    color: #AF9926;
}

a {
    color: #aaa;
}

a:focus, a:hover {
    color: #AF9926;
}

a.price_cont{
    font-weight: 900;
    color:#af9926;
 
}

.rooms a.price_cont{
    font-weight: 900;
    color:#af9926;
    margin-left: 115px;
}


.body {
    text-align: justify!important;
}

.right_col_extra .body {
    text-align: left!important;
}

.button {
    background-color: #AF9926;
    color: #fff;
}

.button:focus, .button:hover {
    color: #fff;
    background-color: #AF9926;
}

@media (min-width: 992px) {
    .button:hover {
        background-color: #AF9926;
    }

    .button:hover:after {
        background-color: #AF9926;
    }
}

.button.border {
    border-color: #ddd;
    color: #333;
}

.button.border.white {
    border-color: #fff;
    color: #fff;
}

.button.border:focus, .button.border:focus:after, .button.border:hover, .button.border:hover:after {
    background-color: #AF9926;
    border-color: #AF9926;
}

.button.border:focus, .button.border:hover {
    color: #fff;
}

.button.border:focus.white, .button.border:hover.white {
    border-color: #fff;
    color: #333;
    text-shadow: none;
}

.button.border:focus.white:after, .button.border:hover.white:after {
    background-color: #fff;
}

.button.reverse {
    background-color: #AF9926;
    color:white;
}
.page-id-86 .button.reverse, .page-id-86 .button.reverse:hover {
    background-color: #AF9926;
    color: white;
}

.button.reverse:focus, .button.reverse:hover {
    background-color: #AF9926;
}

@media (min-width: 992px) {
    .button.reverse:hover {
        background-color: #fff;
    }

    .button.reverse:hover:after {
        background-color: #AF9926;
    }
}

.button_simple {
    background-color: #AF9926;
    color: #fff;
}

.button_simple:focus, .button_simple:hover {
    background-color: #AF9926;
    color: #fff;
}

.btn_more {
    color: #2D142C;
}

.btn_more:focus, .btn_more:hover {
    color: #AF9926;
}

.btn_more_content {
    color: #2D142C;
}

.btn_more_content:focus, .btn_more_content:hover {
    color: #AF9926;
}

.arrow {
    background: no-repeat none;
}

.arrow:after, .arrow:before {
    background-color: rgba(255, 255, 255, .7);
}

.arrow:hover {
    background: no-repeat none;
}

.arrow:hover:after, .arrow:hover:before {
    background-color: #fff;
}

.arrow.dark:hover {
    background-color: #2D142C;
}

.arrow.dark:hover:after, .arrow.dark:hover:before {
    background-color: #fff;
}

.arrow.dark:after, .arrow.dark:before {
    height: 13px;
    width: 3px;
    background-color: #2D142C;
}

.social a, .social a span {
    display: inline-block;
    width: 34px;
    height: 34px;
}

@media (min-width: 992px) {
    #header_wrapper.homepage {
        background: #000;
        background: -moz-linear-gradient(top, rgba(0, 0, 0, .5) 0, rgba(0, 0, 0, 0) 100%);
        background: -webkit-linear-gradient(top, rgba(0, 0, 0, .5) 0, rgba(0, 0, 0, 0) 100%);
        background: linear-gradient(to bottom, rgba(0, 0, 0, .5) 0, rgba(0, 0, 0, 0) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='$top', endColorstr='$bottom', GradientType=0);
    }
}

#header_wrapper #header {
    background: #fff;
    border-bottom: 2px solid #f4f4f4;
}

@media (min-width: 992px) {
    #header_wrapper #header.home_top {
        background: #000;
        background: -moz-linear-gradient(top, rgba(0, 0, 0, .5) 0, rgba(0, 0, 0, 0) 100%);
        background: -webkit-linear-gradient(top, rgba(0, 0, 0, .5) 0, rgba(0, 0, 0, 0) 100%);
        background: linear-gradient(to bottom, rgba(0, 0, 0, .5) 0, rgba(0, 0, 0, 0) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='$top', endColorstr='$bottom', GradientType=0);
    }

    #header_wrapper #header.home_top .top_bar .box > a {
        color: #fff;
    }

    #header_wrapper #header.home_top .top_bar .box > a:focus, #header_wrapper #header.home_top .top_bar .box > a:hover {
        color: #AF9926;
    }

    #header_wrapper #header.home_top #main_menu ul.menu > li > a, #header_wrapper #header.home_top #top_menu ul.menu > li > a {
        color: #FFF;
    }

    #header_wrapper #header.home_top #main_menu ul.menu > li > a:focus, #header_wrapper #header.home_top #main_menu ul.menu > li > a:hover, #header_wrapper #header.home_top #top_menu ul.menu > li > a:focus, #header_wrapper #header.home_top #top_menu ul.menu > li > a:hover {
        color: #AF9926;
    }

    #header_wrapper #header.home_top #top_menu {
        border-right: 1px solid rgba(255, 255, 255, .3)
    }

    #header_wrapper #header.home_top #social_connect a {
        color: #fff;
        border-color: rgba(255, 255, 255, .3)
    }

    #header_wrapper #header.home_top #social_connect a .icon {
        background-image: url(../images/user_white.png)
    }
}

.top_bar .box > a {
    color: #111;
}

.top_bar .box > a:hover {
    color: #AF9926;
}

#social_connect #guestaccount {
    background: 0 0
}

#social_connect #guestaccount a:hover {
    background-color: #AF992600;
    color: #AF9926;
    z-index: -1;
}
#social_connect #guestaccount a .label{
    z-index: -2;
}

#social_connect #guestaccount a:hover .icon {
    background-image: url(../images/user_white.png)
}

@media (min-width: 992px) {
    #social_connect #guestaccount a {
        border: 1px solid #111;
        color: #111
    }
}

@media (max-width: 991px) {
    #social_connect #guestaccount a {
        color: #111
    }
}

#social_connect #guestaccount a .icon {
    background: url(../images/user.png) center right no-repeat;
    background-size: auto 100%
}

#ga-loader-circle .ga-loader-color {
    border-color: #2D142C
}

#languages_box_overlay {
    background: rgba(0, 0, 0, .7)
}

#languages_box {
    -webkit-box-shadow: 0 0 30px rgba(0, 0, 0, .3);
    -moz-box-shadow: 0 0 30px rgba(0, 0, 0, .3);
    box-shadow: 0 0 30px rgba(0, 0, 0, .3)
}

#languages_box .close_lang {
    color: #111
}

#languages_box .languages_menu:before {
    background: #fff
}

#languages_box .languages_menu .langs_list a {
    color: #2D142C
}

ul.menu > li.current-page-ancestor a, ul.menu > li.current_page_item a {
    color: #AF9926
}

ul.menu > li > a {
    color: #333
}

ul.menu > li > a:focus, ul.menu > li > a:hover {
    color: #AF9926
}

#top_menu ul.menu > li.current-page-ancestor a, #top_menu ul.menu > li.current_page_item a, #top_menu ul.menu > li > a:focus, #top_menu ul.menu > li > a:hover {
    color: #AF9926
}

#main_menu ul.menu > li.current-page-ancestor a, #main_menu ul.menu > li.current_page_item a {
    color: #AF9926
}

#main_menu ul.menu > li > a:focus, #main_menu ul.menu > li > a:hover {
    color: #AF9926
}

#breadcrumb #breadcrumb_menu.fixed {
    background-color: #eee;
    border-bottom: 1px solid #eee;
}

#breadcrumb #breadcrumb_menu .menu li a {
    color: #222;
}

#breadcrumb #breadcrumb_menu .menu li a.active {
    color: #AF9926;
}

#slideshow_wrapper {
    background-color: #ccc;
}

#slideshow_wrapper #slideshow .caption {
    color: #fff;
    text-shadow: 0 0 50px rgba(0, 0, 0, .8), 1px 1px 1px rgba(0, 0, 0, .2)
}

#guestaccount_box .guestaccount_msg #fbga-customtext {
    background: rgba(0, 0, 0, .5);
    color: #fff;
}

#guestaccount_box .guestaccount_msg #fbga-customtext h2, #guestaccount_box .guestaccount_msg #fbga-customtext p {
    color: #fff;
}

#guestaccount_box .guestaccount_msg #fbga-customtext a {
    background: 0 0;
    color: #fff;
    border: 2px solid #fff;
}

#guestaccount_box .guestaccount_msg #fbga-customtext a:hover {
    color: #fff;
    border-color: #AF9926;
}

@media (max-width: 991px) {
    #guestaccount_box .guestaccount_msg #fbga-customtext a:hover {
        background: #AF9926;
        color: #fff;
        border-color: #AF9926;
    }
}

#guestaccount_box .guestaccount_msg #fbga-customtext a:after {
    background: #AF9926;
}

#open_booking a {
    background-color: #AF9926;
    color: #fff;
}

#open_booking a:hover {
    background-color: #cfb457;
}

#booking_form_wrap #booking_form {
    color: #fff;
}

#booking_form_wrap #booking_form .fields_wrap .field_box.adults .select-wrapper .select-dropdown-box, #booking_form_wrap #booking_form .fields_wrap .field_box.children .select-wrapper .select-dropdown-box {
    background-color: transparent;
}

#booking_form_wrap #booking_form .fields_wrap .field_box.adults .select-wrapper .select-dropdown-box .select-dropdown .select-option, #booking_form_wrap #booking_form .fields_wrap .field_box.children .select-wrapper .select-dropdown-box .select-dropdown .select-option {
    background-color: #333;
    border-bottom: 1px solid #222;
    color: #fff
}

#booking_form_wrap #booking_form .fields_wrap .field_box.adults .select-wrapper .select-dropdown-box .select-dropdown .select-option:hover, #booking_form_wrap #booking_form .fields_wrap .field_box.children .select-wrapper .select-dropdown-box .select-dropdown .select-option:hover {
    background-color: #AF9926;
    color: #fff;
}

#booking_form_wrap #booking_form .fields_wrap .field_box.children .children_ages .children_ages_content .children_box.red .select-wrapper {
    border: 2px solid red;
}

#booking_form_wrap #booking_form .fields_wrap .field_box.hotels .select-wrapper .select-dropdown-box, #booking_form_wrap #booking_form .fields_wrap .field_box.types .select-wrapper .select-dropdown-box {
    background-color: #fff;
}

#booking_form_wrap #booking_form .fields_wrap .field_box.hotels .select-wrapper .select-dropdown-box .select-dropdown .select-option, #booking_form_wrap #booking_form .fields_wrap .field_box.types .select-wrapper .select-dropdown-box .select-dropdown .select-option {
    border-bottom: 1px solid #eee;
}

#booking_form_wrap #booking_form .fields_wrap .field_box.hotels .select-wrapper .select-dropdown-box .select-dropdown .select-option:hover, #booking_form_wrap #booking_form .fields_wrap .field_box.types .select-wrapper .select-dropdown-box .select-dropdown .select-option:hover {
    background-color: #AF9926;
    color: #fff;
}

#booking_form_wrap #booking_form .fields_wrap .field_box .field {
    background-color: rgba(0, 0, 0, .3);
    border-width: 1px 0 1px 1px;
    border-style: solid;
    border-color: rgba(255, 255, 255, .7);
}

.children_list .box, .section {
    border-bottom: 1px solid #eee;
}

#booking_form_wrap #booking_form .fields_wrap .field_box .field:hover {
    background-color: rgba(0, 0, 0, .8);
}

#booking_form_wrap #booking_form .fields_wrap .field_box .field.iata {
    background-color: transparent;
    border-right-width: 1px;
}

html[dir=rtl] #booking_form_wrap #booking_form .fields_wrap .field_box .field.iata {
    border-right-width: 0;
}

#booking_form_wrap #booking_form .fields_wrap .field_box .label {
    color: #fff;
    text-shadow: 0 0 50px rgba(0, 0, 0, .8), 1px 1px 1px rgba(0, 0, 0, .2);
}

#booking_form_wrap #booking_form .fields_wrap .field_box select {
    background: url(../images/select_white.png) center right no-repeat;
}

#booking_form_wrap #booking_form .fields_wrap .field_box select option {
    background: #000;
}

#booking_form_wrap #booking_form .fields_wrap .field_box input {
    background-color: rgba(0, 0, 0, .3);
    color: #fff;
}

#booking_form_wrap #booking_form .fields_wrap .field_box input:hover {
    background-color: rgba(0, 0, 0, .8)
}

#booking_form_wrap #booking_form .fields_wrap .field_box input::-webkit-input-placeholder {
    color: #fff;
}

#booking_form_wrap #booking_form .fields_wrap .field_box input::-moz-placeholder {
    color: #fff;
}

#booking_form_wrap #booking_form .fields_wrap .field_box input:-ms-input-placeholder {
    color: #fff;
}

#booking_form_wrap #booking_form .fields_wrap .field_box input:-moz-placeholder {
    color: #fff;
}

#booking_form_wrap #booking_form .fields_wrap .field_box #bf_submit {
    background: #AF9926;
    color: #fff;
}

#booking_form_wrap #booking_form .fields_wrap .field_box #bf_submit:hover {
    background: #AF9926;
}

.body hr, .description hr {
    background-color: #ccc;
}

.children_list .box.even {
    background: #f8f8f8;
}

.children_list.children_carousel .child_wrap .box {
    border: none;
}

.children_list.children_carousel .child_wrap .box .box_content .preview_content {
    background: #fff;
}

.children_list.children_carousel .child_wrap .box .box_content .preview_content h5 a {
    color: #000;
}

.children_list.children_carousel .child_wrap .box .box_content .preview_content h5 a:hover {
    color: #AF9926;
}

.children_list.children_carousel .child_wrap .box .box_content .preview_content .buttons a {
    color: #555;
}

.children_list.children_carousel .child_wrap .box .box_content .preview_content .buttons a:hover {
    color: #AF9926;
}

.children_list.children_carousel .child_wrap .box .box_content .preview_content .buttons a.book, .children_list.children_carousel .child_wrap .box .box_content .preview_content .buttons a.book:hover, .children_list.children_carousel .child_wrap .box .box_content .preview_content .buttons a.info, .children_list.children_carousel .child_wrap .box .box_content .preview_content .buttons a.info:hover {
    color: #fff;
}

.children_list.children_carousel .arrow:hover {
    background-color: #2D142C;
}

.children_list.children_carousel .arrow:hover:after, .children_list.children_carousel .arrow:hover:before {
    background-color: #fff;
}

.body mark, .children_list.children_carousel .arrow:after, .children_list.children_carousel .arrow:before {
    background-color: #2D142C;
}

.body b, .body em, .body i, .body strong {
    color: #2D142C;
}

.body mark {
    color: #fff;
}

.body a {
    color: #af9926;
}

.body a:hover {
    color: #333;
}

.body h1, .body h2, .body h3, .body h4, .body h5, .body h6 {
    color: #000;
}

.child_gallery_box .child_gallery .thumb_gallery .description {
    background: rgba(0, 0, 0, 0);
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, .3) 100%);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, .3) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, .3) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='$top', endColorstr='$bottom', GradientType=0);
    color: #fff;
}

.child_gallery_box .pager ul li.slick-active:after, .child_gallery_box .pager ul li:hover:after {
    background: #333;
}

.child_gallery_box .arrow:hover {
    background-color: #2D142C;
}

.child_gallery_box .arrow:after, .child_gallery_box .arrow:before {
    background-color: #fff;
}

.wellness_children {
    background: #f8f8f8;
}

.section.photogallery {
    background-color: #333;
}

.section.photogallery h2 {
    color: #fff;
}

.section.photogallery .child_gallery_box .arrow {
    background: #AF9926;
}

.section.photogallery .child_gallery_box .arrow:hover {
    background: #2D142C;
}

.meeting_rooms_table .line.labels {
    background-color: #f2f2f2;
}

.meeting_rooms_table .line:nth-of-type(odd) {
    background-color: #f4f4f4;
}

.children_list.rooms_list .box .content_col .box_content .box_title .price_cont {
    color: #000;
}

.right_col_extra {
    -webkit-box-shadow: 0 10px 45px -11px rgba(0, 0, 0, .4);
    -moz-box-shadow: 0 10px 45px -11px rgba(0, 0, 0, .4);
    box-shadow: 0 10px 45px -11px rgba(0, 0, 0, .4);
    background: #fcfcfc;
    color: #555;
}

.services_box {
    background: #f8f8f8;
}

.services_box#activities {
    background: #fff;
}

.services_box .services_list .services .service .service_icon {
    color: #2D142C;
}

.section.location_box {
    background: #f8f8f8;
}

.map_canvas {
    background-color: #ccc;
}

.map_infobox {
    background: #fff;
    border: 1px solid #dbdbdb;
}

.map_infobox h3 {
    color: #000;
}

.map_infobox .line .label {
    color: #2D142C;
}

.map_infobox .line a, .map_infobox .line a:hover {
    color: #AF9926;
}

.map_marker_popup a {
    color: #000;
}

.map_marker_popup a:hover {
    color: #AF9926;
}

.routes {
    background-color: #f4f4f4;
}

.routes .routes_box .field.mode a.active {
    color: #2D142C;
}

.routes .routes_box .field input {
    background-color: #f4f4f4;
    border-bottom: 2px solid #222E3D;
}

#map_directions .close_map {
    color: #666;
}

#map_directions .close_map:after {
    background-color: #333;
    color: #fff;
}

#map_directions .close_map:hover {
    color: #333;
}

#map_directions .close_map:hover:after {
    background: #000;
}

.map_itinerary_btn a {
    color: #333;
    border-color: #ddd;
}

.map_itinerary_btn a:hover {
    color: #fff;
    background-color: #AF9926;
    border-color: #AF9926;
}

.special_offers .offer_wrap .offer_box .content .preview_content {
    background: #fff;
}

.special_offers .offer_wrap .offer_box .content .preview_content .price_cont, .special_offers .offer_wrap .offer_box .content .preview_content h5 a {
    color: #000;
}

.special_offers.list_offers .arrow:hover {
    background-color: #2D142C;
}

.special_offers.list_offers .arrow:hover:after, .special_offers.list_offers .arrow:hover:before {
    background-color: #fff;
}

.special_offers.list_offers .arrow:after, .special_offers.list_offers .arrow:before {
    background-color: #2D142C;
}

.special_offers.children_carousel {
    background: #f8f8f8;
}

.special_offers.children_carousel .arrow {
    background: rgba(45, 20, 44, .8);
}

.special_offers.children_carousel .arrow:after, .special_offers.children_carousel .arrow:before {
    background-color: #fff;
}

@media (min-width: 1400px) {
    .special_offers.children_carousel .arrow:after, .special_offers.children_carousel .arrow:before {
        background-color: #2D142C;
    }
}

.single_offer_details .content .price_box {
    color: #000;
    border-bottom: 1px solid #ccc;
}

.footer_menu {
    background: #fff;
    border-top: 1px solid #ddd;
}

.footer_menu .menu > li a {
    color: #2D142C;
}

.footer_menu .menu > li a:hover {
    color: #AF9926;
}

#footer_socials, .footer_contacts .line a {
    color: #fff;
}

@media (max-width: 991px) {
    .single_offer_details {
        background: #fff;
    }

    #footer_socials {
        background-color: #fff;
    }
}

#footer_wrap {
    color: #fff;
    background-color: #2D142C;
}

.footer_contacts .line a:hover {
    color: #AF9926;
}
.footer_contacts {
    margin-bottom: 2em;
}

.ui-datepicker {
    border-color: #eee;
    background: #eee;
}

.ui-datepicker .ui-datepicker-title {
    color: #2D142C;
}

.ui-datepicker .ui-state-default, .ui-datepicker .ui-widget-content .ui-state-default, .ui-datepicker .ui-widget-header .ui-state-default {
    color: #333;
    background: #fff;
    border: 1px solid #eee;
}

.ui-datepicker .ui-datepicker-calendar thead tr th span {
    color: #333;
}

.ui-datepicker .ui-datepicker-calendar td a, .ui-datepicker .ui-datepicker-calendar td span {
    color: #333;
    background: #fff;
    border-color: #eee;
}

.ui-datepicker .ui-datepicker-calendar td a.ui-state-default:hover {
    color: #FFF;
    background: #2D142C;
    border-color: #2D142C;
}

.ui-datepicker .ui-datepicker-calendar td a.ui-state-default.ui-state-highlight {
    background: #ddd;
    border-color: #ddd;
}

.ui-datepicker .ui-datepicker-calendar td a.ui-state-default.ui-state-active {
    color: #FFF;
    background: #2D142C;
    border-color: #2D142C;
}

.section.contacts h3 {
    color: #000;
}

.section.section_form_contacts {
    background: #f8f8f8;
}

.gallery_mobile_menu .mobile_menu_filters select {
    background: url(../images/select.png) center right no-repeat;
    border: 1px solid #eee;
}

html[dir=rtl] .gallery_mobile_menu .mobile_menu_filters select {
    background: url(../images/select.png) center left no-repeat;
    border: 1px solid #eee;
}

form.media_center_form .field input[type=text] {
    background-color: #f8f8f8;
    border: 1px solid #ebebeb;
}

form .error {
    color: red;
}

.media_center .col .file a {
    color: #333;
}

.media_center .col hr {
    border-color: #ccc;
    border-style: dotted;
    border-width: 1px 0 0;
}

.open_menu_mobile {
    color: #111;
}

.open_menu_mobile:hover {
    color: #666;
}

#mobile_menu_overlay {
    background: rgba(0, 0, 0, .7);
}

#mobile_menu_wrapper {
    background: #fff;
}

#mobile_menu_wrapper .close_sidebar {
    color: #111;
}

#mobile_menu ul li a {
    color: #222;
}

#mobile_menu ul li.current-page-ancestor a, #mobile_menu ul li.current_page_item a {
    color: #AF9926;
}

.lang_mobile_box .select-wrapper, .lang_mobile_box .select-wrapper .select-dropdown-box .select-dropdown .select-option a {
    color: #222;
}

.lang_mobile_box {
    position: relative;
    z-index: 300;
    background-color: #fff;
    border-bottom: 1px solid #ddd;
}

.lang_mobile_box .select-wrapper .select-dropdown-box .select-dropdown {
    background-color: #fff;
    border: 1px solid #ccc;
}

.lang_mobile_box .select-wrapper .select-dropdown-box .select-dropdown .select-option a:hover {
    color: #fff;
    background-color: #AF9926;
}

#mobile_bottom_bar .btn {
    color: #111;
    background-color: #fff;
}

#mobile_bottom_bar .btn:hover {
    color: #fff;
    background-color: #AF9926;
}

#mobile_bottom_bar .mobile_book {
    color: #FFF;
    background-color: #AF9926;
}

#mobile_bottom_bar .mobile_book:hover {
    background-color: #AF9926;
}

#post_infos {
    background: #272727;
}

#post_infos .content_box, #post_infos h2 {
    color: #fff;
}

#post_infos .content_box .box_meta {
    border-bottom: 1px solid rgba(255, 255, 255, .4);
}

.filters a.active {
    color: #AF9926;
}

.btnPdf a.button {
    background: 0 0;
    color: #801336;
}

.btnPdf a.button:hover {
    background: 0 0;
    color: #fff;
}

.btnPdf a.button:hover:after {
    background-color: #801336;
}

.share_buttons {
    text-align: inherit;
    margin: 25px 0 0;
}

.social {
    font-size: 1.3em;
    margin: .5em 0;
}

.social a {
    margin: 0 .2em;
    overflow: hidden;
    -webkit-border-radius: 34px;
    -moz-border-radius: 34px;
    border-radius: 34px;
}

.social a span {
    line-height: 34px;
    text-align: center;
    -webkit-transition: all .3s ease 0s;
    -moz-transition: all .3s ease 0s;
    -ms-transition: all .3s ease 0s;
    -o-transition: all .3s ease 0s;
    transition: all .3s ease 0s;
    color: #000;
}

@media (min-width: 992px) and (max-width: 1199px) {
    .social a, .social a span {
        width: 28px;
        height: 28px;
    }

    .social a span {
        line-height: 28px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .social a {
        margin-bottom: 5px;
    }
}

.social a span:focus, .social a span:hover {
    color: #fff;
}

.social a span.fa-facebook:focus, .social a span.fa-facebook:hover {
    background-color: #0D65D3;
}

.social a span.fa-envelope:focus, .social a span.fa-envelope:hover {
    background-color: #ff7474;
}

.social a span.fa-twitter:focus, .social a span.fa-twitter:hover {
    background-color: #5DD7FC;
}

.social a span.fa-pinterest:focus, .social a span.fa-pinterest:hover {
    background-color: #3C599B;
}

.social a span.fa-youtube-play:focus, .social a span.fa-youtube-play:hover, .social a span.fa-youtube:focus, .social a span.fa-youtube:hover {
    background-color: #DE1829;
}

.social a span.fa-google-plus:focus, .social a span.fa-google-plus:hover {
    background-color: #DA2713;
}

.social a span.fa-foursquare:focus, .social a span.fa-foursquare:hover {
    background-color: #EF4B78;
}

.social a span.fa-instagram:focus, .social a span.fa-instagram:hover {
    background-color: #3E6C8E;
}

.social a span.fa-linkedin:focus, .social a span.fa-linkedin:hover {
    background-color: #0274B3;
}

.social a span.fa-flickr:focus, .social a span.fa-flickr:hover {
    background-color: #FF0084;
}

.social a span.fa-skype:focus, .social a span.fa-skype:hover {
    background-color: #00aff0;
}

.social a span.fa-share-alt.addbox_opened, .social a span.fa-share-alt:focus, .social a span.fa-share-alt:hover {
    background-color: #008852;
}

/*SOCIAL CONNECT*/
#fbga-popin .fbga-form .fbga-btn-form,
#fbga-popin .fbga-form .fbga-btn-form:hover{
    background-color: #AF9926;
}

#fbga-popin .form-control {
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 15px;
}
#fbga-logo {
    background-size: contain;
    height: 120px;
}
#fbga-signin-social .fbga-btn-social {
    text-indent: -99999px;
    width: 50px;
    height: 50px;
    padding: 0;
    margin: 5px 5px 15px;
}

#social-text-connect {
    position: absolute;
    right: 50px;
    bottom: 50px;
    max-width: 420px;
    z-index: 999;
    text-align: center;
}
#social-text-connect #fbga-customtext {
    position: static !important;
}
#social-text-connect h2:after {
    display: none;
}
#social-text-connect #fbga-customtext h2 {
    text-transform: uppercase;
    margin: 0 0 10px 0 !important;
    font-size: 20px;
    text-align: center;
}
#social-text-connect #fbga-customtext #connected-ga-offer {
    padding: 30px 50px !important;
    text-align: center !important;
}

#social-text-connect #fbga-customtext #connected-ga-offer h2:after {
    display: none;
}
#social-text-connect #fbga-customtext a {
    text-decoration: none;
    font-size: 16px;
    padding: 10px 30px !important;
    display: inline-block !important;
    border: solid 1px #fff;
}
#social-text-connect #fbga-customtext a:hover,
#social-text-connect #fbga-customtext a:focus {
    background: #AF9926 !important;
    border-color: #AF9926;
}

.dyncal_header{
	background-color: #AF9926 !important;
}

#footer_wrap{
	background-color: #333;
}

.cross{
	background-color: #AF9926 !important;
}

.children_list .box .content_col .box_content h5 {
	font-size: 1.2em;
    color: #AF9926;
    
}
.children_list.children_carousel .child_wrap .box .box_content {
    padding: 0px;
}

.h3-title {
    color: #AF9926;
}

#pavilion-restaurant .button.reverse {
    z-index:999;
}

.meeting_rooms_table .line>span {
    display: block;
}
.page-id-371 .special_offers .offer_wrap .offer_box .content .preview_content .price_cont {
    display: none;
}
.post_infos_box .box_meta .data .start_date+.end_date {
    margin-left: 0em;
}

body .gform_wrapper .gform_footer {
    float: left;
    margin: 30px 35px 0 25%;
}
body .gform_wrapper .gform_footer input.gform_button {
    background-color:#AF9926;
}

@media (max-width: 991px) {
    body .gform_wrapper {
        width:90%;
    }
    body .gform_wrapper .gform_body {
        width: 90%;
    }
}
@media (max-width: 450px) {
	body .gform_wrapper .gform_body {
		padding: 0 0;
	}
    .rooms a.price_cont{
        display: block;
        margin-left: auto;
        margin-right: auto;
        width: 27%;
    }
}

@media (min-width: 992px) {
    #guestaccount_box {
        right:110px!important;
        left:unset;
    }
}



@media (min-width: 1200px) {
    #top_menu ul.menu>li>a {
        padding: 0 0.6em;
        letter-spacing: 0.04em;
    }

    #copy {
    margin-left: 37.5%
}
}

body .gform_wrapper .gform_body ul.gform_fields li.gfield .ginput_container.ginput_container_select:before {
    display: none!important;
}

.widget img {
    margin: 20px 5px 0 5px;
}

.box_content .subtitle h5 {
    margin-top: -1em
}

.hotel_contacts span.number {
    font-size: 0.9em;
}

@media (min-width: 1400px) {
    #guestaccount_box {
    right: 105px!important;
    left: unset;
}
}

#guestaccount_box .guestaccount_msg #fbga-customtext h2 {
    
    font: 600 1.5em/130% "Montserrat", Arial, sans-serif;
    }

#languages_btn {
    display: none;
}

.top_bar .box .label {
    margin: 0 0 0 0.3em;
}
#social_connect {
    margin-left: 0.2em;
 
}

@media (max-width: 769px) {
    .col-xs-16.row {
        bottom: -27px
    }


}

.page-id-26 #breadcrumb #breadcrumb_menu.fixed {
    display: none
}

body.ios #fbga-signin-direct {
  display: none;
}
body.ios #fbga-signin-social > p:nth-child(7) {
  display: none;
}
body.ios #fbga-right-column {
  margin-top: 35%;
  background-color: #fff;
}
body.ios #close-ga {
  position: fixed;
  top: 28%;
}
body.ios #fbga-logo {
  height: 100px
}